type: module
name: 'Display Suite'
description: 'Extend the display options for every entity type.'
core_version_requirement: ^8.8 || ^9
package: 'Display Suite'
configure: ds.structure
dependencies:
  - drupal:layout_discovery
  - drupal:system (>= 8.6.x)
test_dependencies:
  - field_group:field_group

# Information added by Drupal.org packaging script on 2021-06-23
version: '8.x-3.13'
project: 'ds'
datestamp: 1624456616
